@charset "utf-8";
/* CSS Document */

/* ============================================ */
/* 		RESET CSS 								*/
/* ============================================ */

html, body, div, span, applet, button, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead /*, tr, th, td */ {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
	-webkit-padding-start: 0px;
}
ul {
	-webkit-padding-start: 0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
/*border-collapse: collapse;*/
	/*border-spacing: 0;*/
}
td {
	vertical-align: top;
}
/* ============================================ */
/* 		GLOBAL STYLES							*/
/* ============================================ */

html {
	background: #eeeeee;
}
body {
	font: 12px "Lucida Sans", Helvetica, Arial, Verdana, sans-serif;
	color: #333;
	min-width: 1100px;
}
input {
	border: solid 1px;
	border-color: #404040;
	outline: none;
}
input[type=checkbox] {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	margin-left: 3px;
	margin-right: 3px;
	border: none;
}
select {
	border: solid 1px;
	border-color: #404040;
}
textarea {
	border: solid 1px;
	border-color: #404040;
}
a {
	text-decoration: none;
	outline: none;
	color: #5084c8;
}
a:hover {
	color: #38659f;
}
img {
	border: 0px;
}
h1 {
	font-size: 52px;
	margin-bottom: 15px;
	color: #5084c8;
	line-height: 90%;
}
h2 {
	font-size: 26px;
	margin-bottom: 10px;
	color: #5084c8;
	line-height: 90%;
}
h3 {
	font-size: 15px;
	color: #252525;
	line-height: 90%;
}
h4 {
	font-size: 13px;
	color: #252525;
	font-style: italic;
	line-height: 90%;
}
h5 {
}
h6 {
}
.clear {
	clear: both;
}
/* ============================================ */
/*	Editable Areas Global						*/
/* ============================================ */

.editable {
}
.editable li {
	list-style-position:inside;
	list-style-type: circle;
}
.editable, .editable p, .editable td, .editable li {
	line-height: 140%;
	color: #6c6c6c;
	text-shadow: #fefefe 1px 1px 0px;
}
#sb_content_zone1 p, #sb_content_zone1 td, #sb_content_zone1, #sb_content_zone1 li, #sb_content_zone1 label {
	color: #FFF !important;
	text-shadow: none;
}
#sb_content_zone1 h1, #sb_content_zone1 h2, #sb_content_zone1 h3, #sb_content_zone1 h4 {
	color: #fff;
}
/* ================================================================= */

.editable a, a {
	text-decoration: none;
	color: #5084c8;
}
.editable a:hover, a:hover {
	color: #38659f;
}
.richtext ul {
	margin: 5px 0px;
}
.richtext ul li {
	list-style-type: none;
	list-style-position: inside;
	color: #3e3e3e;
	padding: 2px 0px;
}
.editable img {
}
.richtext {
}
/* ============================================ */
/*	Layout										*/
/* ============================================ */

.sb_wraper {
	padding-bottom: 20px;
}
.sb_topcenter {
}
.sb_topwraper {
	background: #313132 url(../images/mainnavbg.png);
	clear: both;
}
#sb_content_zone1_wraper {
	background: #2c2c2c url(../images/graybg.png) repeat-x top left;
}
#sb_content_wraper {
	background: #fefefe url(../images/lightgraybg.png) repeat-x bottom left;
	padding: 30px 0px;
}
#sb_content {
}
#sb_left {
}
#sb_right {
}
/* ----------------------- */

#sb_header_zone2_wraper {
	background: #313233 url(../images/header_bg.png) repeat-x top left;
	border-bottom: solid 6px #000;
}
#sb_header_zone2, #sb_header_zone1, #sb_content_zone1, #sb_footer_zone1, #sb_footer_menu, #sb_content {
	width: 85%;
	min-width: 800px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.sb_wraper_header2 {
}
#sb_content_zone1 {
	padding: 20px 0px;
}
#sb_content_zone1 a {
}
#sb_content_zone2 {
}
#sb_content_zone3 {
	float: left;
	width: 50%;
}
#sb_content_zone4 {
	float: right;
	width: 49%;
}
.sb_zone23 {
}
#sb_content_zone5 {
	margin-bottom: 10px;
}
#sb_footer_zone1 {
	text-align: center;
}
#footer {
	background: url(../images/footerbg.png) repeat-x top left;
	padding-top: 67px;
	padding-bottom: 30px;
	width: 100%;
}
/* ============================================ */
/*	Menus										*/
/* ============================================ */

#sb_main_menu {
	width: 85%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
#sb_main_menu ul {
	text-align: center;
}
#sb_main_menu li {
	display: inline;
}
#sb_main_menu li a {
	display: inline-block;
	padding: 10px 13px 10px 11px;
	color: #c6c6c6;
	background: url(../images/menudivider.png) no-repeat left center;
	text-shadow: #000 1px 1px 0px;
}
#sb_main_menu li a:hover {
	color: #eee;
}
#sb_main_menu .active {
}
#sb_main_menu .active a {
	color: #fff;
}
#sb_main_menu .active a:hover {
	color: #fff;
	cursor: default;
}
/* ------------------------ */

#sb_submenu .sb_submenu {
	padding-left: 20px !important;
}
#sb_submenu {
	padding-bottom: 30px;
}
.sb_submenu {
	display: block;
}
#sb_submenu ul {
	margin: 0px;
	padding: 0px;
	border-top: solid 1px #eee;
	padding-top: 1px;
	width: 200px;
	margin-left: 15px;
}
#sb_submenu li {
	padding-bottom: 1px;
	border-bottom: solid 1px #eee;
	list-style: inside circle;
	padding: 5px 0px 5px 5px;
}
#sb_submenu li a {
}
#sb_submenu li a:hover {
	text-decoration: none;
}
#sb_submenu .active {
}
#sb_submenu .active a {
	color: #000;
	cursor: default;
	text-decoration: none;
	font-weight: bold;
}
#sb_submenu .active a:hover {
	color: #000;
}
/* ------------------------ */

#sb_footer_menu {
	background: url(../images/vdiv.png) repeat-x bottom left;
	padding-bottom: 15px;
	margin-bottom: 20px;
	text-align: center;
}
#sb_footer_menu li {
	display: inline;
}
#sb_footer_menu li a {
	display: inline-block;
	padding-right: 14px;
	padding-left: 12px;
	text-shadow: #efefef 1px 1px 0px;
	background: url(../images/submenudivider.png) no-repeat right center;
}
#sb_footer_menu li:last-child a {
	padding-right: 0px;
	background: none;
}
/* */

.button {
	font-size: 10px;
	color: #3e4e4d !important;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 15px;
	padding-bottom: 3px !important;
	display: inline-block !important;
}
.button:hover {
	text-decoration: none;
}
/* ==================================================== */
/* widgets css										 	*/
/* ==================================================== */

.sb_br_photo {
}
.sb_br_input {
}
.sb_br_solid {
}
/* */

.sb_bg_text_contast {
}
.sb_bg_text_light {
}
.sb_bg_text_activepage {
}
.sb_bg_input {
}
.sb_bg_pages {
}
/* */

.sb_cr_pages {
}
/* */

.sb_btn_contast, .sb_btn_contast:hover {
	color: #fff !important;
	text-decoration: none !important;
	padding: 4px 15px !important;
	line-height: normal !important;
	display: inline-block !important;
	background: #3c76a8 !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-shadow: #3b688f 1px 1px 0px;
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b93c5', endColorstr='#316e98') !important; /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4b93c5), to(#316e98)) !important; /* for webkit browsers */
	background: -moz-linear-gradient(top, #4b93c5, #316e98) !important; /* for firefox 3.6+ */
	-moz-box-shadow: 0 1px 2px 0px #efefef;
	-webkit-box-shadow: 0 1px 2px 0px #efefef;
	box-shadow: 0 1px 2px 0px #efefef;
}
.sb_btn_contast:hover {
}
.sb_btn_light, .sb_btn_light:hover {
	color: #fff !important;
	text-decoration: none !important;
	padding: 4px 15px !important;
	line-height: normal !important;
	display: inline-block !important;
	background: #85bd1e !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-shadow: #579928 1px 1px 0px;
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a3c737', endColorstr='#67a221') !important; /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#a3c737), to(#67a221)) !important; /* for webkit browsers */
	background: -moz-linear-gradient(top, #a3c737, #67a221) !important; /* for firefox 3.6+ */
	-moz-box-shadow: 0 1px 2px 0px #efefef;
	-webkit-box-shadow: 0 1px 2px 0px #efefef;
	box-shadow: 0 1px 2px 0px #efefef;
}
.sb_btn_light:hover {
}
